function FileData_Pairs(x)
{
x.t("supports","maximum");
x.t("example","following");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("parameter","router");
x.t("border","gateway");
x.t("version","installed");
x.t("installed","license");
x.t("address-family","(vpnv4)");
x.t("activate","remote-as");
x.t("activate","enable");
x.t("remote-as","as_num");
x.t("remote-as","2000");
x.t("community","attributes");
x.t("vpnv4","address");
x.t("current","configuration");
x.t("ggsn","privilege");
x.t("remote","number");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","neighbor");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("192.168.100.25","remote-as");
x.t("192.168.100.25","number");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("delete","specified");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("networks","enables");
x.t("neighbor","remote-as");
x.t("neighbor","192.168.100.25");
x.t("neighbor","command");
x.t("neighbor","as_num");
x.t("neighbor","parameters");
x.t("neighbor","address");
x.t("neighbor","ip_address");
x.t("license","(s)");
x.t("command","specifies");
x.t("command","enable");
x.t("command","configures");
x.t("non-broadcast","networks");
x.t("as_num","send-community");
x.t("as_num","neighbor\u2019s");
x.t("as_num","specify");
x.t("security","administrator");
x.t("interconnect","non-broadcast");
x.t("cisco","systems");
x.t("privilege","security");
x.t("specified","parameter");
x.t("specified","neighbor");
x.t("gateway","protocol");
x.t("enables","exchange");
x.t("autonomous","system");
x.t("dependent","platform");
x.t("peer","router");
x.t("65535","send-community");
x.t("parameters","configured");
x.t("standard","delete");
x.t("sends","extended");
x.t("tel","408-526-4000");
x.t("address","192.168.100.25");
x.t("address","peer");
x.t("address","family");
x.t("keywords/variables","available");
x.t("commands","border");
x.t("commands","keywords/variables");
x.t("commands","bgp");
x.t("family","bgp");
x.t("family","information");
x.t("configured","example");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","[no]");
x.t("number","specified");
x.t("number","bgp");
x.t("number","integer");
x.t("number","2000");
x.t("maximum","peers");
x.t("exchange","routing");
x.t("specifies","neighbor");
x.t("specifies","address");
x.t("send-community","extended");
x.t("bgp","address-family");
x.t("bgp","neighbor");
x.t("bgp","routers");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","sends");
x.t("important","remote");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("enable","exchange");
x.t("return","exec");
x.t("return","context");
x.t("extended","community");
x.t("extended","standard");
x.t("extended","keyword");
x.t("(bgp)","address-family");
x.t("ip_address","activate");
x.t("ip_address","specifies");
x.t("peers","per");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","ip_address");
x.t("usage","command");
x.t("usage","return");
x.t("configures","vpnv4");
x.t("neighbor\u2019s","autonomous");
x.t("(vpnv4)","configuration");
x.t("(s)","end");
x.t("routers","interconnect");
x.t("systems","tel");
x.t("platform","type");
x.t("context","important");
x.t("context","configuration");
x.t("configure","vpnv4");
x.t("information","neighbor");
x.t("information","peer");
x.t("information","important");
x.t("fax","408-527-0883");
x.t("routing","information");
x.t("global","configuration");
x.t("[no]","neighbor");
x.t("protocol","(bgp)");
x.t("integer","65535");
x.t("chassis","supports");
x.t("(neighbor)","activate");
x.t("(neighbor)","product");
x.t("(neighbor)","usage");
x.t("used","configure");
x.t("router","configuration");
x.t("router","chassis");
x.t("router","(neighbor)");
x.t("system","number");
x.t("following","command");
x.t("2000","neighbor");
x.t("2000","cisco");
x.t("returns","exec");
x.t("returns","global");
x.t("per","context");
x.t("specify","number");
x.t("attributes","peer");
}
